# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Underline for SAtySFi"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-uline"
opam-package = "satysfi-uline"

[versions."0.2.0"]
tarball_url = "https://github.com/puripuri2100/SATySFi-uline/archive/0.2.0.tar.gz"
sha512 = "60bd92b08a57bd7ba31ee8db90608245946dbe8f283610c0a9eb213ba2bc78ac61c520994fea6fd86edd005293fd64b5f3c47f1f1c3e1393277f78e8a4206a3b"
source = "satyrographos"

[versions."0.2.2"]
tarball_url = "https://github.com/puripuri2100/SATySFi-uline/archive/0.2.2.tar.gz"
sha512 = "b9dedc63a191036a7d73e34117fc6c41ce643bd684c877cd83ec91e6688eb7c04e095d4802ae6d764ca287830b8884ce2b2a0fa46ec1e61609ae3cfb8a67b29f"
source = "satyrographos"
